﻿@charset "utf-8";

#content-area div#content div#main-content div.free-area{
	margin-right:10px;
}
#content-area div#content div#main-content div.free-area p{
	margin:0 0 15px;
}
#content-area div#content div#main-content div.free-area table p{
	margin:0;
}
#content-area div#content div#main-content div.free-area ul{
	list-style:disc;
	margin:0 0 15px 15px;
}
#content-area div#content div#main-content div.free-area ul ul{
	list-style:circle;
}
#content-area div#content div#main-content div.free-area ul ul ul{
	list-style:square;
}
#content-area div#content div#main-content div.free-area ol{
	list-style:decimal;
	margin:0 0 15px 24px;
}
#content-area div#content div#main-content div.free-area address{
	font-style:italic;
}
#content-area div#content div#main-content div.free-area dl{
	margin:0 0 15px;
}
#content-area div#content div#main-content div.free-area dd{
	margin-left:20px;
}
#content-area div#content div#main-content div.free-area h1,
#content-area div#content div#main-content div.free-area h2{
	margin-top:24px;
	padding:2px 0 12px 15px;
	background:url(/common/images/title_freearea001.gif) no-repeat left bottom;
	font-size:110%;
	font-weight:bold;
	line-height:1.2;
}
* html #content-area div#content div#main-content div.free-area h1,
* html #content-area div#content div#main-content div.free-area h2{
	height:1px;
}
body#tv #content-area div#content div#main-content div.free-area h1,
body#tv #content-area div#content div#main-content div.free-area h2{
	background-image:url(/common/images/title_freearea002.gif);
}
body#event #content-area div#content div#main-content div.free-area h1,
body#event #content-area div#content div#main-content div.free-area h2{
	background-image:url(/common/images/title_freearea003.gif);
}
body#dvd #content-area div#content div#main-content div.free-area h1,
body#dvd #content-area div#content div#main-content div.free-area h2{
	background-image:url(/common/images/title_freearea004.gif);
}
body#anime #content-area div#content div#main-content div.free-area h1,
body#anime #content-area div#content div#main-content div.free-area h2{
	background-image:url(/common/images/title_freearea005.gif);
}
body#satellite #content-area div#content div#main-content div.free-area h1,
body#satellite #content-area div#content div#main-content div.free-area h2{
	background-image:url(/common/images/title_freearea006.gif);
}
body#broadband #content-area div#content div#main-content div.free-area h1,
body#broadband #content-area div#content div#main-content div.free-area h2{
	background-image:url(/common/images/title_freearea007.gif);
}
body#mobile #content-area div#content div#main-content div.free-area h1,
body#mobile #content-area div#content div#main-content div.free-area h2{
	background-image:url(/common/images/title_freearea008.gif);
}
body#shop #content-area div#content div#main-content div.free-area h1,
body#shop #content-area div#content div#main-content div.free-area h2{
	background-image:url(/common/images/title_freearea009.gif);
}
body#other #content-area div#content div#main-content div.free-area h1,
body#other #content-area div#content div#main-content div.free-area h2,
body#public #content-area div#content div#main-content div.free-area h1,
body#public #content-area div#content div#main-content div.free-area h2{

	background-image:url(/common/images/title_freearea010.gif);
}
body#education #content-area div#content div#main-content div.free-area h1,
body#education #content-area div#content div#main-content div.free-area h2{
	background-image:url(/common/images/title_freearea011.gif);
}
#content-area div#content div#main-content div.free-area h3{
	margin-top:15px;
	padding:1px 0 5px 8px;
	background:url(/common/images/title_freearea012.gif) no-repeat left bottom;
	font-size:100%;
	font-weight:bold;
	line-height:1.2;
}
* html #content-area div#content div#main-content div.free-area h3{
	height:1px;
}
#content-area div#content div#main-content div.free-area h4,
#content-area div#content div#main-content div.free-area h5,
#content-area div#content div#main-content div.free-area h6{
	margin-top:10px;
	font-size:100%;
	font-weight:bold;
	line-height:1.2;
}
/* in section */
#content-area div#content div#main-content div.section div.free-area{
	margin:15px 23px 0 12px;
}
/* for release */
#content-area div#content div#main-content div.free-area em{
	font-style:italic;
}
#content-area div#content div#main-content div.free-area strong em{
	font-weight:bold;
}
#content-area div#content div#main-content div.free-area em strong{
	font-style:italic;
}
#content-area div#content div#main-content div.free-area .press-td1{
	width: 62px;
	margin:0;
	padding:5px 0;
	border-right:6px solid #DFDFDF;
}
#content-area div#content div#main-content div.free-area .press-td2{
	margin:0;
	padding-left: 15px;
}
#content-area div#content div#main-content div.free-area .press-td3{
	width: 140px;
	margin:0;
	padding:5px 0;
	border-right:6px solid #DFDFDF;
	font-weight: bold;
}
#content-area div#content div#main-content div.free-area .press-td32{
	width: 140px;
	margin:0;
	padding:5px 0;
	border-right:6px solid #DFDFDF;
	font-weight: bold;
	color: #000033;
}
#content-area div#content div#main-content div.free-area .press-td4{
	margin:0;
	height: 7px;
}
#content-area div#content div#main-content div.free-area .press-td5{
	width: 125px;
	margin:0;
	padding: 5px 5px 5px 15px;
	border-right:6px solid #DFDFDF;
}
#content-area div#content div#main-content div.free-area .press-td6{
	width: 170px;
	margin:0;
	padding:5px 0 5px 15px;
	border-right:6px solid #DFDFDF;
}
#content-area div#content div#main-content div.free-area .press-td7{
	width: 80px;
	margin:0;
	padding: 5px 5px 5px 0px;
	border-right:6px solid #D9EDF9;
	font-weight: bold;
	text-align: center;
}
